DownBB



This package will downgrade your baseband from 2.30 to 2.28. You need Bootloader 5.8 for this package to work! This script was originally written by EvilPenguin|.

Repo: cydia.iclarified.com/
This package is NOT from a non-default repository.
Version: 1.1
Author: EvilPenguin|
Section: iClarified

Identifier: com.iclarified.cydia.downbb
Maintainer: iClarified
Homepage: http://cydia.iClarified.com/moreinfo/downbb.php
File Name: .//downbb.deb
Size: 3545862 bytes
Conflicts: com.EvilPenguin.DownBB
Replaces: com.EvilPenguin.DownBB
Architecture: iphoneos-arm
 
5 votes, 2.8 out of 5.

Back / Home